_id: mgne-arm-halfplate
_key: "!items!mgne-arm-halfplate"
name: "Half Plate"
type: armor
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/half-plate.svg
system:
  armorDie: "d8"
  currentDie: "d8"
  penalty: -2
  description: "Heavy metal plates covering vital areas. Agility -2 DR."
  equipped: false
